*{
margin:0;
padding:0;
}

div#wrapper {
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:14px;
	line-height:1.3em;
	color:#666;
	-webkit-text-size-adjust: none;
	padding:0 0 8px 0;
	background-color: #ff9899;
	background:#FFFFFF;
	-moz-background-size:100% auto;
	background-size:100% auto;
}

div#wrapper p{
 margin:0 0 1em 0;
 }
div#wrapper a:link, div#wrapper a:visited {
	color: #f32ad0;
}

h1, h2, h3, h4, h5{
	color:#e4007f;
}

.content{
 margin:0 8px 8px;
 padding:8px;
}

#newRelease{
	color:#ffffff;
	background:#7e7b76;
	border-radius: 8px;
}

#topRead{
	background:url(../images/ayupan2013_03/bg_white.png);
	border-radius: 8px;
	color:#e4007f;
	padding: 1em 1em 0;
}	
/*#newRelease img{
 float:left;
 margin:0 12px 12px 0;
 border:#1a1a1a 1px solid;
}*/

#newRelease .btnBlock{
	margin:0;
	padding:0;
}	

#newRelease .btnBlock a:link, #newRelease .btnBlock a:visited {
	color:#000000;
}





#itemWrapper{
	width:100%;
	padding:0 0 0 0px;
	overflow:hidden;
}


.itemCol.type1 a h3{
font-size:12px;
color:#FFFFFF;
text-shadow: 1px 1px 3px #e4007f;
line-height:1.2em;
margin-bottom:0.5em;
}
.itemCol.type2 a h3{
font-size:12px;
color:#FFFFFF;
text-shadow: 1px 1px 2px #053141;
line-height:1.2em;
margin-bottom:0.5em;

}


.itemCol{
 width:50%;
 text-align:center;
 margin:0;
 padding:0px;

}


.itemCol a{
	min-height:160px;
	display:block;
	padding:10px 0;
	text-decoration:none;
 border-radius: 8px;        /* CSS3草案 */  
 -webkit-border-radius: 8px;    /* Safari,Google Chrome用 */  
 -moz-border-radius: 8px;   /* Firefox用 */
}

.type1 a{
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f28ea8), to(#ff29aa));
 background: linear-gradient(#f28ea8, #ff29aa);
}
.type2 a{
background: rgb(185,231,255);
background: -moz-linear-gradient(top,  rgba(185,231,255,1) 0%, rgba(0,163,217,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(185,231,255,1)), color-stop(100%,rgba(0,163,217,1)));
background: -webkit-linear-gradient(top,  rgba(185,231,255,1) 0%,rgba(0,163,217,1) 100%);
background: -o-linear-gradient(top,  rgba(185,231,255,1) 0%,rgba(0,163,217,1) 100%);
background: -ms-linear-gradient(top,  rgba(185,231,255,1) 0%,rgba(0,163,217,1) 100%);
background: linear-gradient(to bottom,  rgba(185,231,255,1) 0%,rgba(0,163,217,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9e7ff', endColorstr='#00a3d9',GradientType=0 );
}

.L a{
	margin:0px 5px 10px 10px;
}
.R a{
	margin:0px 10px 10px 5px;
}

.L{float:left;}
.R{float:right;}




.floatImage{
 float:left;
 margin:0 12px 12px 0;
}

.centerTxt{
	text-align: center;
}
.captionTxt{
	font-size:12px;
	color:#a66d6e;

}
/* btn　----------------------------------- */
.btn{
margin:8px;
}
.btn ul{
 width:100%;
 margin: 0px;
 padding:0;
 }

.btn img{
 float:left;
 margin:0 12px 12px 0;
 border:#bda87b 1px solid;
}

.btn ul li{

border: 1px solid #e4007f;
 margin: 0;
 padding: 10px;
 overflow:hidden;
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f28ea8), to(#ff29aa));
 background: linear-gradient(#f28ea8, #ff29aa); 
 }
.btn ul li a{
 background: url(../images/ayupan2013_03/arrow.png) no-repeat 100% 50%;
 font-size:14px;
 display: block;
 margin: 0px;
 padding: 0 20px 0 1px;
 white-space: normal;
 text-overflow: ellipsis;
 text-decoration: none;
 line-height:130%;
}


div#wrapper .btn ul li a:link, div#wrapper .btn ul li a:visited {
	color: #FFFFFF;
}


h4{ word-break: break-all;}


.btnImg a{
 min-height:110px;
}

.btn ul li a p.text{
 text-align:left;
 font-weight:bold;
 text-align:left;
 }
.btn ul li a p.text_s{
 margin:0;
 padding:0;
 color: #FFFFFF;
 line-height:1.3em;
 font-size:11px;
 text-align:left;
}



/* btn1---------------------- */
div#wrapper .btn1 {
width: 100%;
}

div#wrapper .btn1 a{
	font-size:18px;
	text-align: center;
	display: block;
	padding: 16px 8px;
	margin: 0 auto;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: 1px 1px 1px #fc0094;
	border-radius: 10px;
	border: 1px solid #e4007f;
	font-weight: bold;
	background: rgb(91,20,82);
	background: -moz-linear-gradient(top,  rgba(91,20,82,1) 0%, rgba(69,18,37,1) 48%, rgba(32,8,17,1) 51%, rgba(81,22,69,1) 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(91,20,82,1)), color-stop(48%,rgba(69,18,37,1)), color-stop(51%,rgba(32,8,17,1)), color-stop(99%,rgba(81,22,69,1)));
	background: -webkit-linear-gradient(top,  rgba(91,20,82,1) 0%,rgba(69,18,37,1) 48%,rgba(32,8,17,1) 51%,rgba(81,22,69,1) 99%);
	background: -o-linear-gradient(top,  rgba(91,20,82,1) 0%,rgba(69,18,37,1) 48%,rgba(32,8,17,1) 51%,rgba(81,22,69,1) 99%);
	background: -ms-linear-gradient(top,  rgba(91,20,82,1) 0%,rgba(69,18,37,1) 48%,rgba(32,8,17,1) 51%,rgba(81,22,69,1) 99%);
	background: linear-gradient(to bottom,  rgba(91,20,82,1) 0%,rgba(69,18,37,1) 48%,rgba(32,8,17,1) 51%,rgba(81,22,69,1) 99%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b1452', endColorstr='#511645',GradientType=0 );
	box-shadow: 1px 1px 3px #916465;

}
.btn1 a:link, .btn1 a:visited {
color:#FFFFFF;
}



.btnTerm {
text-align: center;
display: block;
padding: 3px;
margin:1em 0;
color: #FFF;
background:#847055;
text-decoration: none;
text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
border-radius: 3px;
border: 1px solid #16120d;
font-weight: bold;
}



/* btnBlock----------------------- */
 .btnBlock {
	margin:8px 8px 16px;
	padding:1em;
	border-radius: 8px;       
	-webkit-border-radius: 8px;    
	-moz-border-radius: 8px;
	background:#FFFFFF;
	box-shadow: 1px 1px 5px #916465;
 }
 .btnBlock a{
 background: url(../images/ayupan2013_03/arrow.png) no-repeat 100% 50%;
	display: block;
	margin: 0;
	padding: 0 14px 0 0;
	overflow: hidden;
	/*white-space: nowrap;
	text-overflow: ellipsis;*/
	text-decoration: none;
 }





/* アコーディオン----------------------- */
.acordion{
 background:#fff;
 box-shadow: 0 0 10px rgba(0,0,0,0.3);
 border-radius:5px;
}
 
.trigger{
    padding:10px 10px 10px 10px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #e5e5e5), color-stop(0.00, #ffffff));
    background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    border-radius:5px;
    font-size:88%;
	color:#000000;
}
 
.trigger.active{
    border-radius:5px 5px 0 0;
    border-bottom:1px solid #cfcfcf;
}
 
.acordion_tree{
    padding:10px;
    font-size:75%;
}
 
.open-close {
    float:right;
    text-indent:-9999px;
    display:block;
    margin-top:3px;
    height:21px;
    width:21px;
    background:url(http://sp-m.mu-mo.net/img/specials/sp/tohoshinki_20130227/arrow_under.png) no-repeat;
    -webkit-background-size:21px 21px;
}
 
.trigger.active .open-close{
    margin-top:3px;
    background:url(http://sp-m.mu-mo.net/img/specials/sp/tohoshinki_20130227/arrow_under.png) no-repeat;
    -webkit-background-size:21px 21px;
}

.acordion_tree .treeInner{
	margin:0;
	padding:0 2em;
	color:#16120d;
}


.interviewInner{
	margin:0;
	padding:0;
}


.interviewInner dt{
	margin:0;
	padding:0 5px;
	color:#805f4d;
	border-left:#805f4d solid 2px;
}

.interviewInner dd{
	margin:0 0 1.5em 0;
	padding:0 0 0 1em;
	line-height:1.8em;
	color:#595959;
}
.name{
	background:#8b6a1a;
	color:#FFFFFF;
	margin: 0 0.2em 0.2em 0;
	padding:0.1em;
	border-bottom:#FFFFFF 1px solid;
}


/* YouTube----------------------- */
.youtube{
	margin:1em 0 0;
    position:relative;
    padding-bottom: 56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}
.youtube iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

/*モダンブラウザ用*/
img,
iframe,
object {
 max-width: 100%;
 vertical-align:top;
}
